<?php
session_start();
$menu = $_SESSION['menu'];
include $menu;
?>
<head>
<link href="style1.css" rel="stylesheet" type="text/css" />
</head>
<?php
echo "<br>";
echo "<br>";
echo "<br>";

$dt=$_SESSION['dt'];
$tetramino=$_SESSION['tetramino'];

if (isset($_POST['tetramino'])) {
	$tetramino=$_POST['tetramino'];
}


// define the form into a variable
$fhtml = '<form method="post">
Επέλεξε Τετράμηνο:
 <select name="tetramino" />
 <option  value="Α" selected>Τετράμηνο Α</option> 
 <option  value="Β" >Τετράμηνο Β</option> 
 </select>
 <input type="submit" value="Επιλογή Τετραμήνου" />
</form>';

echo $fhtml;         // output /display the form
echo "<br>"."<br>";

if (isset($_POST['tetramino'])) {
	$tetramino=$_POST['tetramino'];
	
$_SESSION['tetramino']=$tetramino;

}
?>
<div class="div1">
Η ΑΛΛΑΓΗ ΤΕΤΡΑΜΗΝΟΥ ΕΠΗΡΕΑΖΕΙ ΤΗΝ ΑΠΟΘΗΚΕΥΣΗ ΔΕΔΟΜΕΝΩΝ (ΑΠΟΥΣΙΕΣ, ΒΑΘΜΟΙ, ΔΙΑΓΩΝΙΣΜΑΤΑ). ΣΕ ΠΕΡΙΠΤΩΣΗ ΠΟΥ ΘΑ ΧΡΕΙΑΣΤΕΙ ΝΑ ΑΛΛΑΞΕΤΕ ΤΕΤΡΑΜΗΝΟ ΝΑ ΘΥΜΑΣΤΕ ΝΑ ΤΟ ΕΠΑΝΑΦΕΡΕΤΕ, Η ΝΑ ΕΠΑΝΕΚΚΙΝΗΣΕΤΕ ΤΟ ΠΡΟΓΡΑΜΜΑ
</div>

